Jump to content
epayson85

SNES Mario Kart Retroarch

Recommended Posts

Does anyone have a working version of mario kart for SNES for Retroarch?  No I am not asking for your version lol I am asking if anyone has one in general.  I have tried many different sources and retroarch just closes.  This is for PC and android... very very very annoying.  Its why I stopped using retroarch for PC in the first place.  Was hoping I wouldn't have the issue on android... sure enough its still there.  Worried there could be other SNES roms that do the same thing.  I rather not have to use a different emulator on my shield but may have to.  Anyone else seeing this issue?

Share this post


Link to post
Share on other sites

There likely isn't anything wrong with ur Mario Kart rom. Retroarch requires some additional bios files for certain games like star fox and mega man x that used special chips in the cartridge. Mario Kart requires these bios files too. I don't know if every SNES core in retroarch needs them, but I know the bsnes requires them. Google "retroarch bios pack" or something along those lines and you will find what you need

Share this post


Link to post
Share on other sites

yea thats what it is. Snes9x doesn't require them.  Glad I made the switch though.  Snes9x is performing way better.  In some games when there was a lot of stuff going on the sound would start to click / pop.  No issues at all with snes9x.

Share this post


Link to post
Share on other sites

yea thats what it is. Snes9x doesn't require them.  Glad I made the switch though.  Snes9x is performing way better.  In some games when there was a lot of stuff going on the sound would start to click / pop.  No issues at all with snes9x.

I used snes9x before too and had no issues with it, but I'm using bsnes now and for what I have read it's the most accurate emulator

Share this post


Link to post
Share on other sites

Hi my names danny and new to hyperspin i dont really like retroarch and I would like to use emularors that i have brought on Google plays store

But i dont what the parameters need to be ?

I have nes.emu , neo.emu, and all of the paid robert emulators and mame 4 driod

Can anyone tell me what the parameters need to be or send me a link to find them please

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...